MKDIR(1)

NAME
mkdir - create directories

SYNOPSIS
mkdir [-p] [-m mode] name ...

DESCRIPTION
mkdir creates a directory for each name if it does not already exist.

OPTIONS

-m  Set the file mode of newly created directories. See chmod(1).

-p  Also create necessary parent directories and do not fail if name already exists.

SEE ALSO
mkdir(2)

STANDARDS
The mkdir utility is compliant with the p1003.1-2013 specification.